/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/

/* #B2BA63 - green */

.clearfix:after 					{ content: ".";	display: block;	clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix 							{ display: inline-block; }
html[xmlns] .clearfix 				{ display: block; }
* html .clearfix 					{ height: 1%; }


body.custom 			{ background: #FFFFFF url(http://www.partnersonthepath.org/blog/wp-content/themes/thesis_18/custom/images/blog_hands.jpg) center -280px no-repeat; }
body.custom #page 		{ background: url(http://www.partnersonthepath.org/blog/wp-content/themes/thesis_18/custom/images/chip.png) repeat scroll left top transparent; }
body.custom .menu li 	{ margin-right: 1px; }
body.custom .menu		{ border: 3px double #ccc; padding: 0 10px; background: url(http://www.partnersonthepath.org/blog/wp-content/themes/thesis_18/custom/images/chip.png) repeat scroll left top transparent;  }
body.custom .menu a		{ border: 0; background-color: transparent; border-bottom: 3px solid transparent; }
body.custom .menu .current a, body.custom .menu .current-cat a, body.custom .menu .current-page a, body.custom .menu .current a:hover, body.custom .menu .current-cat a:hover, body.custom .menu .current-page a:hover	{ border-bottom: 3px solid #B2BA63; }
body.custom .menu a:hover 			{ background: transparent; border-bottom: 3px solid #999; }
body.custom .rss a 		{ background: url("http://www.partnersonthepath.org/blog/wp-content/themes/thesis_18/lib/images/icon-rss.gif") no-repeat scroll 100% 50% transparent !important; }
body.custom .rss a:hover { text-decoration: none; }
body.custom #header 				{ padding-bottom: 20px; border: 0; }
body.custom .widget a 				{ color:#111; text-decoration: underline; }
body.custom .widget a:hover 		{ text-decoration: none; }
body.custom #sidebars h3 			{ color:#111; border-bottom: 3px double #333; }
body.custom .post 					{ margin-left: 0; }

body.custom #pop_nav 				{ background: url(http://www.partnersonthepath.org/blog/wp-content/themes/thesis_18/custom/images/nav_chip.png) left bottom repeat; }
body.custom #pop_nav .gutter 		{ padding: 10px; }
body.custom #pop_nav ul li 			{ float:left; font-size: 13px; margin-right: 20px; margin-top: 5px; }
body.custom #pop_nav ul li a 		{ background-color: #99BBCC; color:#fff; padding:3px 7px; }
body.custom #pop_nav ul li a:hover 	{ background-color: #B2BA63; color:#fff; }
body.custom #pop_nav ul li.icon a 	{ background: none; padding:0;  }
body.custom #pop_nav ul li.icon 	{ margin:0; margin-right:5px }
body.custom #pop_nav ul 			{ list-style: none; margin:0 auto; width: 85.6em; }
body.custom #pop_nav ul li#exit		{ color:#999; }

body.custom .sidebar_list li h3 	{ font-size:14px; }
body.custom .sidebar_list li.tags ul { list-style: none; }
body.custom .sidebar_list li.tags ul li 	{ font-size: 12px; margin: 10px 0; }
body.custom .sidebar_list a 		{ color:#111; text-decoration: underline; }
body.custom .sidebar_list a:hover	{ color:#111; text-decoration: none; }
body.custom .top .format_text a		{ color:#111; text-decoration: underline; }
body.custom .top .format_text a:hover { text-decoration: none; }

body.custom .author_wrap 			{ background-color: #f5f5f5; border: 3px double #ddd; padding: 20px; font-size:13px; }
body.custom .author_wrap img		{ float: left; border: 5px solid #333; margin: 0 20px 0px 0 }
body.homepage .author_wrap 			{ display:none; }